Wasco Frontend Issues - Bug #11236

Home --> Get in touch --> No need to show this text message after sending the message there will be
one pop-up arrive after "send a message"

11/05/2024 02:34 PM - Mohd Irfan

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

No need to show this text message after sending the message there will be one pop-up arrive after "send a message"

See attached screenshot:
Your submission is Suspension &8
Disconnection and we will contact you soon

GO BACK TO HOMEPAGE
History
#1 - 11/14/2024 01:10 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 10:48 AM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed !
